package aicg.wipf.keyu.bzsb

import aicg.wipf.vzuj.jxkr.Hrvg_D
import android.content.Intent
import android.os.Bundle
import android.widget.SeekBar
import androidx.appcompat.app.AppCompatActivity

class Qltb_D : AppCompatActivity() {

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        class ޕސއހޤޘޜކ(val ޙގފޙޑޔކޤ: String, val ވނޜޡޛޞޜގ: Int)
        println(ޕސއހޤޘޜކ("ހކޙޞޚބޔޜ", 5743))
        setContentView(SeekBar(this))
        startActivity(Intent(this, Hrvg_D::class.java))
    }
}